/[gentoo-x86]/app-crypt/gnupg/ChangeLog
Gentoo

Diff of /app-crypt/gnupg/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.415 Revision 1.425
1# ChangeLog for app-crypt/gnupg 1# ChangeLog for app-crypt/gnupg
2# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/ChangeLog,v 1.415 2011/06/09 14:13:22 c1pher Exp $ 3# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/ChangeLog,v 1.425 2012/03/05 05:21:04 radhermit Exp $
4
5 05 Mar 2012; Tim Harder <radhermit@gentoo.org> gnupg-2.0.18.ebuild:
6 Allow older zlib versions without the static-libs use flag to statisfy the
7 dependency as well.
8
9 05 Mar 2012; Tim Harder <radhermit@gentoo.org> gnupg-2.0.18.ebuild:
10 Add more dependencies required for static build (fixes bugs #395669 and
11 #406331).
12
13 18 Feb 2012; Ulrich Müller <ulm@gentoo.org> metadata.xml:
14 Update description of idea USE flag, bug 404353.
15
16 11 Feb 2012; Robin H. Johnson <robbat2@gentoo.org> gnupg-2.0.17-r2.ebuild,
17 gnupg-2.0.17-r3.ebuild, gnupg-2.0.17.ebuild, gnupg-2.0.18.ebuild:
18 Bug #380755: missing sys-libs/zlib dependency.
19
20*gnupg-1.4.12 (31 Jan 2012)
21
22 31 Jan 2012; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.12.ebuild:
23 Version bump.
24
25 11 Jan 2012; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.4.11.ebuild:
26 Bug #398441: IDEA patents have expired, remove bindist impact on USE=idea.
27
28 30 Nov 2011; Mike Frysinger <vapier@gentoo.org> gnupg-2.0.18.ebuild:
29 Control readline dep with USE=readline.
30
31 19 Aug 2011; Markos Chandras <hwoarang@gentoo.org> gnupg-2.0.18.ebuild:
32 Simplify dependencies. Patch by Arfrever.
33
34*gnupg-2.0.18 (04 Aug 2011)
35
36 04 Aug 2011; Robin H. Johnson <robbat2@gentoo.org> +gnupg-2.0.18.ebuild:
37 Version bump.
38
39*gnupg-2.0.17-r3 (03 Jul 2011)
40
41 03 Jul 2011; Robin H. Johnson <robbat2@gentoo.org> +gnupg-2.0.17-r3.ebuild,
42 +files/gnupg-2.0.17-libgrcrypt150-bugfix.patch:
43 Bug #373959: critical patch to enable signing w/ libgcrypt-1.5.0.
4 44
5*gnupg-2.0.17-r2 (09 Jun 2011) 45*gnupg-2.0.17-r2 (09 Jun 2011)
6 46
7 09 Jun 2011; Dane Smith <c1pher@gentoo.org> -gnupg-2.0.17-r1.ebuild, 47 09 Jun 2011; Dane Smith <c1pher@gentoo.org> -gnupg-2.0.17-r1.ebuild,
8 +gnupg-2.0.17-r2.ebuild: 48 +gnupg-2.0.17-r2.ebuild:

Legend:
Removed from v.1.415  
changed lines
  Added in v.1.425

  ViewVC Help
Powered by ViewVC 1.1.20